<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/css.css">
</head>
<body>
    <div class="justifycenter flex ">
        <div class="containers">
            <img src="img/google-search-button-test (g).png" alt="" id="firstg">
        <span class=" buttons notextdec hoverline textz" onclick="previous()"> previous</span>
        </div>
        <div class="containers">
            <img src="img/google-search-button-test (2).png" alt="" class="gees">
<span class="padding10 colorblue notextdec hoverline" onclick="colorz(1)" > 1 </span>
        </div>

        <div class="containers">
            <img src="img/google-search-button-test (2).png" alt="" class="gees">
<span class="padding10 colorblue notextdec hoverline" onclick="colorz(2)" > 2 </span>
        </div>

        <div class="containers">
            <img src="img/google-search-button-test (2).png" alt="" class="gees">
<span class="padding10 colorblue notextdec hoverline" onclick="colorz(3)" > 3 </span>
        </div>

        <div class="containers">
            <img src="img/google-search-button-test (2).png" alt="" class="gees">
<span class="padding10 colorblue notextdec hoverline" onclick="colorz(4)" > 4 </span>
        </div>

        <div class="containers">
            <img src="img/google-search-button-test (2).png" alt="" class="gees">
<span class="padding10 colorblue notextdec hoverline" onclick="colorz(5)" > 5 </span>
        </div>

        <div class="containers">
            <img src="img/google-search-button-test (2).png" alt="" class="gees">
<span class="padding10 colorblue notextdec hoverline" onclick="colorz(6)" > 6 </span>
        </div>

        <div class="containers">
            <img src="img/google-search-button-test (2).png" alt="" class="gees">
<span class="padding10 colorblue notextdec hoverline" onclick="colorz(7)" > 7 </span>
        </div>

        <div class="containers">
            <img src="img/google-search-button-test (2).png" alt="" class="gees">
<span class="padding10 colorblue notextdec hoverline" onclick="colorz(8)" > 8 </span>
        </div>

        <div class="containers">
            <img src="img/google-search-button-test (2).png" alt="" class="gees">
<span class="padding10 colorblue notextdec hoverline" onclick="colorz(9)" > 9 </span>
        </div>

        <div class="containers">
            <img src="img/google-search-button-test (2).png" alt="" class="gees">
<span class="padding10 colorblue notextdec hoverline" onclick="colorz(10)" > 10 </span>
        </div>

        <div class="containers">
            <img src="img/google-search-button-test (gle).png" alt="" id="gle">
        <span class=" buttons notextdec hoverline textz" onclick="next()"> next</span>
        </div>
   
    </div>
    <!-- ru harchi click mishe, valuesh select she, ba value clike qabli moqayese she,
    khodesh edit bokhore,
 jabeja shan hamechi
 -->
</body>
<script src="js/script.js">

</script>
</html>